Niet te joinen in 1.15.1

ThijsK1

Hoofd departement Gameplay
Medewerker
#1
Hi,
als ik het goed heb, vermeldden jullie dat je normaal met elke 1.13+ client kan joinen. Dit is niet het geval, ik geraak niet met 1.15.1 erop. Natuurlijk geen probleem, maar wou het gewoon even melden.
 
Bovenaan